body { margin-top:30px; position:relative;}
#wrapper { padding: 0 14px;}
body.index {background-color:#bbb3d8;}
/* body.index {background-color:#dff1fc;} */
body.kituke,
body.kituke .intro {background-color:#F5F2E8;}
body.kituke.sap,
body.kituke.sap .intro {background-color:#E9E6F3;}
body.kituke .menu-v ul li:before{
	background-image: url(img/menu_ico3.png);
}
body.kituke.sap .menu-v ul li:before{
	background-image: url(img/menu_ico5.png);
}
body.okeiko,
body.okeiko .intro {background-color:#BAE3F9;}
body.okeiko .menu-v ul li:before{
	background-image: url(img/menu_ico2.png);
}
body.concept { padding-top:30px;}
body.concept .center img { text-align:center; margin:auto;}
body.concept ul.cp_menu { width:711px; height:112px; background:url(img/concept_02.jpg) no-repeat; margin:30px auto 0 auto; }
body.concept ul.cp_menu li { width:33%; float:left; padding-top:35px;  }
body.concept ul.cp_menu li a,
body.concept ul.cp_menu li h4 { display:block; padding:10px 30px 5px 30px; color:#fff; font-size:18px; font-weight:bold; }
body.concept ul.cp_menu li div { margin:50px 0 0 0;}
body.concept ul.cp_menu li a.in { display:inline-block; padding:0 10px; color:#000; font-size:14px; font-weight:bold; }
body.concept ul.cp_menu li a.black,
body.concept ul.cp_menu li h4.black { color:#000;}

body.about,
body.about .intro {background-color:#fff;}
body.about .menu-v ul li:before{
	background-image: url(img/menu_ico4.png);
}
body.about #content{ margin: 60px 0 0 0 !important; padding: 0px 0 20px 40px !important; border-left: #666 1px solid; width: 640px;
background: url(img/page_bg2.png) no-repeat 100px 120px;}

body.about #sidebar {border: none;}
body.about.form,
body.about.form .intro {background-color:#F5F2E8;}
body.about.sap.form,
body.about.sap.form .intro {background-color:#E9E6F3;}


body.about.form #content {
	background: url(img/page_bg3.png) no-repeat 10px 160px;
}

.txt_sr { 
  text-shadow: 1px 1px 0px white, -1px 1px 0px white, 1px -1px 0px white, -1px -1px 0px white;}
dl.info_table, dl.mailform { padding:22px 0 60px 0; display:block;}
dl.info_table dt, dl.mailform dt { float:left; clear:both; width:60px; display:block;}
dl.info_table dd, dl.mailform dd { float:left; padding:0 0 22px 0; display:block;}


.index #sidebar { border:none;}
.top_bt_01 { margin-top:120px;}
.top_bt_03 { margin-top:120px;}
.top_bt_01, .top_bt_02, .top_bt_03 { padding:0 0 50px 180px; clear:both;}
.top_bt_01 .bt_box { width:303px; margin:0 0 0 12px; float:left;}
.top_bt_02 .bt_box { width:255px; margin:0 0 0 12px; float:left;}
.top_bt_03 .bt_box { width:222px; margin:0 0 0 12px; float:left;}
	.bt_box.long { width:100%; position:relative; padding-bottom:20px;}
	.bt_box.long img { width:310px; height:265px;}
	.bt_box.long p { position:absolute; bottom:0; display:block; padding-left:320px;}
.top_bt_01 h3, .top_bt_02 h3, .top_bt_03 h3 { margin-left:12px; }
.top_bt_01 p, .top_bt_02 p, .top_bt_03 p { margin-top:14px;}


#inmenu { padding-top:240px; font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;}
#inmenu ul { padding-left:70px;}
#inmenu li:before {
	content:"";
    background: url(img/menu_ico_01.png) 0 0;
	height:17px;
	width:17px;
    display: block;
	position:absolute;
	}
#inmenu li a { text-decoration:underline;}
#inmenu li a, #inmenu li strong {
	padding: 0 0 0 25px;
	color: #000;
	font-size: 13px;
	margin-bottom: 25px;
	display: block;
}
#inmenu li a.in {padding:0 0 0 45px; font-size:12px;}

#inmenu li.menu1:before { background: url(img/menu_ico_01.png) 0 0;}
#inmenu li.menu2:before { background: url(img/menu_ico_02.png) 0 0;}

#inmenu ul.facebook li a{ font-size:16px !important; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight:bold; text-decoration:none;}
#inmenu ul.facebook li:before { background:url(img/facebook.png);}

#inmenu.topmenu {
	margin-top: 120px;
}
	
	
.page #sidebar #logo {
	background:url(img/page_logo.png) 50px 0 no-repeat;
	width:248px;
	height:210px;
}

.page #sidebar #menu {
	padding-top:230px;
	}
	
.page #sidebar #logo a {
	display:block;
	text-align:center;
	}
.page #sidebar #logo a img {
	margin:125px 0 0 0;
	}
.page #sidebar #logo p {
	display:block;
	width:248px;
	margin:7px 0 0 0;
	text-align:center;
	font-weight:bold;
	font-size:1.3em;
	}
	
ul.facebook { padding-top:20px;}
.page #sidebar .menu-v ul.facebook li:before { background:url(img/facebook.png);
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
height: 17px;
width: 17px;}
.page #sidebar .menu-v ul.facebook li { min-height: 14px;
padding:0 0 5px 0;
font-weight:bold;
}
.page #sidebar .menu-v ul.facebook li a { 
padding-top: 0;
padding-left: 24px;}
	
	
.footer_line { position: fixed !important;  
    position: absolute;   top:0; height:30px; background:#BA8DBE; width:100%; z-index:1000; font-size:11px; }
.footer_line a { color:#fff; padding:9px 10px; display:block; float:right;}
.footer_line a.fortop { float:left;}
.footer_width {width:1000px; margin:0 auto;}

a.blank,
a.blank:hover { 
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	color: #fff !important;
	cursor:default;
	text-decoration: none !important;}
	
	

#mailfield { border:#EEB89D 2px solid;}
#mailfield h3 { text-align:center; background-color:#EEB89D; padding:7px 0; margin:0;}
#mailfield p { padding:10px 14px; border-top:#EEB89D 2px solid; margin:0;}
#mailfield .cation { background-color:#FADCE9;}
#mailfield strong.sp  { color:#FF0004;}

#mailfield dl { padding:0;}
//#mailfield dt,#mailfield dd { padding:12px 14px; }
//#mailfield dt { width:200px; border-top:#EEB89D 2px solid;}
//#mailfield dd { width:348px; border-top:#EEB89D 2px solid; border-left:#EEB89D 2px solid;}
#mailfield dt { padding: 16px 10px !important; background:none;}
#mailfield dd { width:430px; padding-left:30px !important; background:none;}
//#mailfield dt.mfp { width:230px;}
//#mailfield textarea { width:100%;}
#mailfield input { margin:5px;}

#mailfield .mfp_buttons { text-align:center; padding:14px; border-top:#EEB89D 2px solid;}
#mailfield .mfp_buttons button { margin:0 20px; font-size:18px;}


table.curriculum { color:#000; background:#bacde9; border-top:#fff 1px solid; border-left:#fff 1px solid; padding:0; }
.curriculum th { font-size:14px; font-weight:bold; text-align:center; background:#1C64AC; color:#fff;}
.curriculum tr { border:none;}
.curriculum th,
.curriculum td { padding:10px 12px; border-right:#fff 1px solid; border-bottom:#fff 1px solid;}
.curriculum td:hover {  background:none;}

.curriculum .set1 { width:220px; font-size:14px; font-weight:bold;}
.curriculum td.set1 { font-size:14px; font-weight:bold;}
.curriculum .set2 { width:50px; text-align:center;}
.curriculum .set3 { width:50px; text-align:center;}
.curriculum .set4 { width:220px;}
.curriculum .set5 { width:615px; background:hsla(0,0%,100%,0.6);}
.curriculum .set5:hover { background:hsla(0,0%,100%,0.6);}

table.schedule { color:#000; background:#F0C3C4; border-top:#fff 1px solid; border-left:#fff 1px solid; padding:0; }
.schedule th { font-size:16px; font-weight:bold; text-align:center; background:#AE3236; color:#fff;}
.schedule tr { border:none;}
.schedule th,
.schedule td { padding:10px 12px; border-right:#fff 1px solid; border-bottom:#fff 1px solid;}
.schedule td:hover {  background:none;}

.schedule .set1 { width:120px;}
.schedule td.set1 { font-size:14px; font-weight:bold;}
.schedule .set2 { width:50px; text-align:center;}
.schedule .set3 { width:50px; text-align:center;}
.schedule .set4 { width:200px;}
.schedule .set5 { width:110px;}
